html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,img,strong,b,i,dl,dt,dd,ul,li,form,input,table,tbody,tfoot,thead,tr,th,td,footer,header,menu,nav,section,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: Titillium Web;
	font-size:100%;
	}

html {
	height:100%;
	margin:0;
	padding:0;
	}

body{
	margin:0;
	padding:0;
	height:100%;
	border:0;
	outline:0;
	font-family: Titillium Web;
	font-size:100%;
}

@keyframes fadein{from{opacity:0}to{opacity:1}}
@-webkit-keyframes fadein{from{opacity:0}to{opacity:1}}
html{background:#000;-webkit-animation:fadein .5s;animation:fadein .5s}	

.clr {
	width:100%;
	clear:both;
	}

.container {
	position:relative;
	width:92%;
	margin:0 auto;
	max-width:1200px;
	}

/* MISC */
a { text-decoration:none; outline:none; cursor:pointer; color:#fff; }
.fl { float:left; }
.fr { float:right; }

.mGD0 { margin-top:0px !important; margin-bottom:0px !important; }
.mGD5 { margin-top:5px !important; margin-bottom:5px !important; }
.mGD10 { margin-top:10px !important; margin-bottom:10px !important; }
.mGD15 { margin-top:15px !important; margin-bottom:15px !important; }
.mGD20 { margin-top:20px !important; margin-bottom:20px !important; }
.mGD30 { margin-top:30px !important; margin-bottom:30px !important; }


.mG0 { margin-top:0px !important; }
.mG5 { margin-top:5px !important; }
.mG10 { margin-top:10px !important; }
.mG15 { margin-top:15px !important; }
.mG20 { margin-top:20px !important; }
.mG30 { margin-top:30px !important; }
.mG40 { margin-top:40px !important; }
.mG50 { margin-top:50px !important; }
.mG60 { margin-top:60px !important; }
.mG70 { margin-top:70px !important; }
.mG80 { margin-top:80px !important; }


.mD0 { margin-bottom:0px !important; }
.mD5 { margin-bottom:5px !important; }
.mD10 { margin-bottom:10px !important; }
.mD15 { margin-bottom:15px !important; }
.mD20 { margin-bottom:20px !important; }
.mD30 { margin-bottom:30px !important; }
.mD40 { margin-bottom:40px !important; }
.mD50 { margin-bottom:50px !important; }

.mL0 { margin-left:0px !important; }
.mL5 { margin-left:5px !important; }
.mL10 { margin-left:10px !important; }
.mL15 { margin-left:15px !important; }
.mL20 { margin-left:20px !important; }
.mL30 { margin-left:30px !important; }
.mL40 { margin-left:40px !important; }
.mL50 { margin-left:50px !important; }

.mR0 { margin-right:0px !important; }
.mR5 { margin-right:5px !important; }
.mR10 { margin-right:10px !important; }
.mR15 { margin-right:15px !important; }
.mR20 { margin-right:20px !important; }
.mR30 { margin-right:30px !important; }
.mR40 { margin-right:40px !important; }
.mR50 { margin-right:50px !important; }

font { backgroun:transparent; }

h1,h2,h3,h4 {
	float:left;
	width:100%;
	margin:0 auto;
	font-weight:300;
	}

h1 { font-size:30px; }
h2 { font-size:25px; }
h3 { font-size:20px; }

div.scrollHold {
	position:absolute;
	width:100%;
	height:50px;
	margin:-50px auto 0 auto;
	text-align:center;
	}

div.scrollUpHold {
	position:absolute;
	width:100%;
	height:50px;
	margin:-50px auto 0 auto;
	text-align:center;
	}

a.scroll {
	display:inline-block;
	width:100px;
	height:50px;
	-webkit-border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	background-position: center 25px;
	background-repeat: no-repeat;
	margin:0 auto;
	}

.sDown { background-image: url(../images/goDown.png); }
.sDown:hover { background-color:#000; }
.sUp { background-image: url(../images/goUp2.png); margin-bottom:-86px !important; }
.sUp:hover { background-color: #666; }

.orange { background-color:#ee7f01;  }
.grey { background-color:#999; }
.darkgrey { background-color:#333; }
.white { background-color:#fff; }

#holder {
	float:left;
	width:100%;
	margin:0 auto;
	}

.conowego,
.omnie,
.wybrane,
.partnerzy {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align:center;
	}


.slider { background:#fff; }
.conowego {	background:#ee7f01 url(../images/bg-conowego.jpg) no-repeat center center;	padding-bottom:70px;}
.omnie {	background:#2d2f31 url(../images/bg-omnie.jpg) no-repeat center center fixed;	}
.newsletter { background-color:#ee7f01; padding:0px 0 70px 0; }
.partnerzy { background-color:#000; padding:40px 0; border-bottom:1px solid #333; }
.kontakt { }
.copy { background-color:#000; }

/* MENU */
#header {
	z-index:999;
	position:fixed;
	top:0px;
	left:0;
	width:100%;
	height:100px;
	border-bottom:1px solid rgba(255,255,255,0.1);
	}

#header a.logo {
	float:left;
	width:178px;
	height:50px;
	background:url(../images/hesja-logo.png) no-repeat top left;
	background-size:178px 50px;
	margin-top:25px;

	}

#nav{
	float:right;
	height:100px;
	margin:0px;
	}

#nav ul {
	text-align: center;
	list-style:none;
	height:100px;
	}

#nav li {
	display: inline-block;
	*display: inline;zoom:1;
	height:100px;
	}

#nav a {
	float:left;
	height:97px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	color:#fff;
	line-height:97px;
	border-bottom:3px solid transparent;
	padding:0 10px;
	}

#nav a:hover, #nav a.active {
	border-bottom:3px solid #ee7f01;
	}

#nav a#szukaj	{
	height:90px;
	line-height:100px;
	border-bottom:0px solid #ee7f01;
	margin-left:30px;
	padding-top:10px;
	}

#nav a#szukaj:hover {
	
	}	


/* HOME - slider */
.slider {
	position: relative;
   height:100%;
   min-height:500px;
   width:100%;
   margin:auto;
   text-align: center;
	}

.slide {
	width:100%;
   height:100%;
   margin:auto;
   text-align: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	}

.s1 { background-image: url(../images/hesja01.jpg); }

.sliderText	{
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	text-transform:uppercase;
	}

.slider h1 {
	font-weight:400;
	font-size:60px;
	letter-spacing:6px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	}

.slider h2 {
	font-weight:700;
	font-size:30px;
	letter-spacing:8px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	}

.sliderText a {
	display:inline-block;
	background:#ee7f01;
	padding:10px 30px;
	font-weight:200;
	font-size:20px;
	color:#fff;
	margin-top:20px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	letter-spacing:5px;
	}

.sliderText a:hover {
	color:#ee7f01;
	background:#fff;
	}

/* HOME - CO NOWEGO */

.newsHold {
	width:33%;
	margin:0 auto;
	text-align:center;
	display:inline;
	}

.news {
	width:300px;
	height:300px;
	border-radius:50%;
	margin:30px;
	display:inline-block;
	
	}

/*.n1 { background: url(../upload/conowego/fot1.jpg) no-repeat center center; }
.n2 { background: url(../upload/conowego/fot2.jpg) no-repeat center center; }
.n3 { background: url(../upload/conowego/fot3.jpg) no-repeat center center; }*/

.news {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

.news:hover .newsTextHold {
	display:none;
	cursor:pointer;
	}

.news:hover {
	cursor:pointer;
	border:20px solid #fff;
	margin:10px;
	}

.newsTextHold {
	float:left;
	width:200px;
	height:200px;
	border-radius:140px;
	background:#ee7f01;
	padding:20px;
	text-align:center;
	color:#fff;
	margin:30px 0 0 30px;
	}

.newsDate {
	font-size:13px;
	font-weight:300;
	margin:50px 0 10px 0;
	}

.newsText {
	font-size:22px;
	font-weight:700;
	line-height:26px;
	}


/* HOME - O MNIE */

.omnie {
	font-size:18px;
	font-weight:300;
	color:#fff;
	line-height:32px;
	}

.omnie img {
	width:240px;
	height:240px;
	border-radius:140px;
	margin:70px auto 20px;
	display:block;
	border:1px solid #fff;
	padding:20px;
	}

div.tabs-holder {
	display:block;
	width:100%;
	margin:100px 0 100px 0;
	}

div.tabText {
	width:90%;
 	border:0px solid #fff;
	border-top: 1px solid rgba(255,255,255,.25);
   background: none;
	padding:30px;
	z-index:10;
	margin:0 auto;
	}

div.tabText ul { padding:0px; }
div.tabText ul li { padding:0px; }

.idTabs { position:absolute; z-index:20; width:100%; margin-top:-50px; padding:0px; }
.idTabs li { list-style:none; display:inline-block; margin:0 auto; }
.idTabs a {
	display:block; background:none; font-size:30px; font-weight:300;
	padding:0 20px; line-height:36px; color:#fff;
	}
.idTabs a:hover, .idTabs a.selected { background:none; color:#ee7f01; }
.items>div { display:none; float:left; margin:0; }

/* HOME - WYBRANE ZDJÊCIA */
.wybrane {
	font-size:18px;
	font-weight:300;
	color:#fff;
	line-height:32px;
	background:#999 url(../images/bg-wybrane.png) center top;
	}

.grid {
	margin: 0 auto;
	list-style: none;
	text-align: center;
	display:flex;
	display:-webkit-flex; /* Safari */
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;         /* Safari */
	justify-content:center;
	-webkit-justify-content:center;       /* Safari */
}
.fillwidth {
    min-width: 100%;
    height: auto;
}

.fillheight {
    min-height: 100%; 
    width: auto;
}


.grid li {
	float:left;
	/*width: -webkit-calc(100% / 8);
	width: -moz-calc(100% / 8);
	width: calc(100% / 8);*/
	width:180px;
	height:180px;
	margin: 0;
	padding:0;
	text-align: left;
	position: relative;
	
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	/*max-width: 100%;*/
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	background: #ee7f01;
	font-size:12px;
	color: #fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
	margin-top: -12%;
	margin-left: -12%;
	}

.grid figcaption h3 {
	/*font-size:24px;*/
	font-size:16px;
	line-height:28px;
	font-weight:200;
	margin: 0;
	padding: 0;
	}

/*
.grid figcaption .album:before {
	content: 'album:  ';
	font-weight:200;
	text-decoration:none;
}
*/

.grid figcaption a.album {
	text-align: center;
	display: inline-block;
	color: #fff;
	font-weight:700;
	}

.grid figcaption a.album:hover { text-decoration:underline; }

.grid figcaption a.zoom {
	width:100%;
	height:30px;
	text-align: center;
	display: inline-block;
	background:url(../images/zoom.png) no-repeat center center;
	}

/* Individual Caption Styles */

/* Caption Style 1 */
.cs-style-1 figcaption {
	/*width: -webkit-calc(108%);
   width: -moz-calc(108%);
   width: calc(108%);
	height: -webkit-calc(108%);
   height: -moz-calc(108%);
   height: calc(108%);*/
	height:215px;
	width:215px;
	opacity: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	z-index:998;
	padding:8%;
}

.cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
	opacity: 1;
}

.cs-style-1 figcaption h3 { /*margin-top: 70px;*/margin-top: 10px; }

.cs-style-1 figcaption .album {
	display: block;
	font-size:13px;
	line-height:15px;
}

.cs-style-1 figcaption .zoom {
	display: block;
	margin-top:10px;
}

.cs-style-1 figcaption a {
	margin-top: 0px;
}

@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}

/* newsletter */
.newsletter input {
	float:left;
	height:88px;
	width:calc(100% - 147px);
	border:1px solid #cb6d03;
	background:none;
	padding:0px 30px;
	font-size:30px;
	font-weight:200;
	line-height:90px;
	}

.newsletter input:focus {
	border:1px solid #fff;
	color:#fff;
	}	

.nl-add , .nl-del {
	float:left;
	width:78px;
	text-align:center;
	font-size:30px;
	font-weight:700;
	border:1px solid #cb6d03;
	}
	
.nl-add {
	height:51px;
	background:#cb6d03;
	line-height:47px;
	color:#ee7f01;	
	}

.nl-del {
	height:30px;
	background:#ee7f01;
	line-height:23px;
	color:#cb6d03;
	margin-top:5px;
	}	

.nl-add:hover , .nl-del:hover {
	background:#fff;
	border-color:#fff;
	color:#ee7f01;	
	}	
	
.newsletter span {
	float:left;
	width:100%;
	text-align:center;
	color:#000;
	opacity:.35;
	padding-top:20px;
	
	}	

/* HOME - partnerzy */
.partnerzy a {
	display:inline-block;
	max-width:154px;
	text-align:center;
	vertical-align:middle;
	margin:25px;
	}

.partnerzy a img {
	max-width:154px;
	max-height:80px;
	vertical-align:middle;
	}

/* HOME - kontakt 

.kontakt .fl { width:30%; float:left; }
.kontakt .fr { width:70%; float:right; }

.kontakt p {
	display:block;
	font-size:36px;
	line-height:40px;
	color:#fff;
	}

.kontakt p.name { font-weight:700; }
.kontakt p.tel { font-weight:200; }

.kontakt .fl a {
	display:inline-block;
	font-size:16px;
	font-weight:400;
	color:#fff;
	background:#ee7f01;
	border-radius:16px;
	padding:1px 8px;
	margin-top:20px;
	}

.kontakt .fl a:hover { background:#666; }

form {
	float:left;
	width:100%;
	}

form input {
	background:#eee;
	border-radius:6px;
	border:none;
	padding:15px;
	color:#666;
	font-size:18px;
	margin-bottom:10px;
	}
input.name {
	float:left;
	width: -webkit-calc(50% - 35px);
   width: -moz-calc(50% - 35px);
   width: calc(50% - 35px);
	}

input.mail {
	float:right;
	width: -webkit-calc(50% - 35px);
   width: -moz-calc(50% - 35px);
   width: calc(50% - 35px);
	}

input.text {
	float:left;
	width: -webkit-calc(100% - 120px);
   width: -moz-calc(100% - 120px);
   width: calc(100% - 120px);
	margin-bottom:0px;
	}

input.submit {
	float:right;
	width:80px;
	background:#666;
	color:#fff;
	text-align:center;
	margin-bottom:0px;
	}

input.submit:hover {
	background:#ee7f01;
	cursor:pointer;
	}
*/
	
/* HOME - copy */
.copy {
	float:left;
	text-align:center;
	padding:30px 0;
	color:#666;
	font-size:14px;
	}

.copy .fl, .copy .fr { width:50%; }
.copy .fl { text-align:left; }
.copy .fr { text-align:right; }
	
.copy a {
	font-weight:700;
	color:#666;
	font-size:14px;
	}

.copy a:hover { text-decoration:underline; }


.upperTitle {
	text-transform:uppercase;
}
		
@media only screen and (min-width : 800px) {		
	nav select { display: none; }
}

@media only screen and (max-width : 800px) {
    nav select { display: block; background:#000 !important; height:50px !important; color:#fff !important; border:0px solid #000 !important; text-align:right;}
	nav select option { border:1px solid #000 !important;  font-size:14px; }
	nav ul { display:none; }
}
nav select { cursor:pointer; }

#gototop {
	position:fixed;
	width:100px;
	height:50px;
	margin:0 auto 0 -50px;
	bottom:0;
	left:50%;
	z-index: 3000;
	display: none;
	-webkit-border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	background: #333 url(../images/goUp2.png) no-repeat center center;
	}

#gototop:hover { background-color: #666; }	

hr {
	float:left;
	width:100%;
	border:none;
	border-top:1px solid #fff;
	opacity:.15;
	margin:30px 0;
	}	